format = 2
pkgname = brlcad
pkgbase = brlcad
pkgver = 7.36.0-1
pkgarch = x86_64
pkgbuild_sha256sum = fa0f91d2f174b82813f6b7a65e9ef7c9980ad28d57de04bc7d42be3fac83cf43
packager = BigLinux Package Build <bigbruno@gmail.com>
builddate = 1693193130
builddir = /build
startdir = /build
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-3-x86_64
installed = archlinux-keyring-20230704-1-any
installed = attr-2.5.1-3-x86_64
installed = audit-3.1.1-1-x86_64
installed = autoconf-2.71-4-any
installed = automake-1.16.5-2-any
installed = base-devel-1-2-any
installed = bash-5.1.016-2-x86_64
installed = bashrc-manjaro-5.1.016-2-any
installed = binutils-2.41-3-x86_64
installed = bison-3.8.2-6-x86_64
installed = blosc-1.21.4-1-x86_64
installed = brotli-1.0.9-12-x86_64
installed = bzip2-1.0.8-5-x86_64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.92-1-x86_64
installed = ca-certificates-utils-20220905-1-any
installed = cmake-3.27.1-1-x86_64
installed = coreutils-9.3-1-x86_64
installed = cppdap-1.58.0-1-x86_64
installed = crypto++-8.8.0-1-x86_64
installed = curl-8.2.1-1-x86_64
installed = db-6.2.32-1-x86_64
installed = db5.3-5.3.28-2-x86_64
installed = debugedit-5.0-5-x86_64
installed = default-cursors-2-1-any
installed = diffutils-3.10-1-x86_64
installed = e2fsprogs-1.47.0-1-x86_64
installed = expat-2.5.0-1-x86_64
installed = fakeroot-1.32.1-1-x86_64
installed = file-5.44-3-x86_64
installed = filesystem-2023.03.21-1-x86_64
installed = findutils-4.9.0-3-x86_64
installed = flex-2.6.4-5-x86_64
installed = fontconfig-2:2.14.2-1-x86_64
installed = freetype2-2.13.1-1-x86_64
installed = gawk-5.2.2-1-x86_64
installed = gc-8.2.4-1-x86_64
installed = gcc-13.2.1-3-x86_64
installed = gcc-libs-13.2.1-3-x86_64
installed = gdal-3.7.0-7-x86_64
installed = gdbm-1.23-2-x86_64
installed = geos-3.12.0-1-x86_64
installed = gettext-0.22-1-x86_64
installed = giflib-5.2.1-2-x86_64
installed = git-2.41.0-2-x86_64
installed = glib2-2.76.4-1-x86_64
installed = glibc-2.38-2.0-x86_64
installed = gmp-6.3.0-1-x86_64
installed = gnupg-2.2.41-1-x86_64
installed = gnutls-3.8.0-1-x86_64
installed = gpgme-1.21.0-1-x86_64
installed = graphite-1:1.3.14-3-x86_64
installed = grep-3.11-1-x86_64
installed = groff-1.23.0-3-x86_64
installed = guile-3.0.9-1-x86_64
installed = gzip-1.12-2-x86_64
installed = harfbuzz-8.1.1-1-x86_64
installed = hicolor-icon-theme-0.17-3-any
installed = iana-etc-20230629-1-any
installed = icu-73.2-2-x86_64
installed = jansson-2.14-2-x86_64
installed = json-c-0.16-1-x86_64
installed = jsoncpp-1.9.5-2-x86_64
installed = keyutils-1.6.3-2-x86_64
installed = krb5-1.20.1-1-x86_64
installed = less-1:633-1-x86_64
installed = libarchive-3.7.1-1-x86_64
installed = libassuan-2.5.6-1-x86_64
installed = libcap-2.69-1-x86_64
installed = libcap-ng-0.8.3-2-x86_64
installed = libdeflate-1.18-1-x86_64
installed = libdrm-2.4.115-1-x86_64
installed = libedit-20221030_3.1-1-x86_64
installed = libelf-0.189-3-x86_64
installed = libevent-2.1.12-4-x86_64
installed = libffi-3.4.4-1-x86_64
installed = libfreexl-2.0.0-1-x86_64
installed = libgcrypt-1.10.2-1-x86_64
installed = libgeotiff-1.7.1-2-x86_64
installed = libglvnd-1.6.0-1-x86_64
installed = libgpg-error-1.47-1-x86_64
installed = libidn2-2.3.4-3-x86_64
installed = libisl-0.26-1-x86_64
installed = libjpeg-turbo-3.0.0-1-x86_64
installed = libksba-1.6.4-1-x86_64
installed = libldap-2.6.6-1-x86_64
installed = libmpc-1.3.1-1-x86_64
installed = libnghttp2-1.55.1-1-x86_64
installed = libnsl-2.0.0-3-x86_64
installed = libomxil-bellagio-0.9.3-4-x86_64
installed = libp11-kit-0.25.0-1-x86_64
installed = libpciaccess-0.17-1-x86_64
installed = libpng-1.6.40-2-x86_64
installed = libpsl-0.21.2-1-x86_64
installed = librttopo-1.1.0-5-x86_64
installed = libsasl-2.1.28-4-x86_64
installed = libseccomp-2.5.4-2-x86_64
installed = libsecret-0.20.5-2-x86_64
installed = libspatialite-5.0.1-3-x86_64
installed = libssh2-1.11.0-1-x86_64
installed = libsysprof-capture-3.48.0-4-x86_64
installed = libtasn1-4.19.0-1-x86_64
installed = libtiff-4.5.1-1-x86_64
installed = libtirpc-1.3.3-2-x86_64
installed = libtool-2.4.7+4+g1ec8fa28-6-x86_64
installed = libunistring-1.1-2-x86_64
installed = libunwind-1.6.2-2-x86_64
installed = libutempter-1.2.1-3-x86_64
installed = libuv-1.46.0-1-x86_64
installed = libverto-0.3.2-4-x86_64
installed = libx11-1.8.6-1-x86_64
installed = libxau-1.0.11-2-x86_64
installed = libxcb-1.15-2-x86_64
installed = libxcrypt-4.4.36-1-x86_64
installed = libxdamage-1.1.6-1-x86_64
installed = libxdmcp-1.1.4-2-x86_64
installed = libxext-1.3.5-1-x86_64
installed = libxfixes-6.0.1-1-x86_64
installed = libxft-2.3.8-1-x86_64
installed = libxi-1.8.1-1-x86_64
installed = libxml2-2.11.4-1-x86_64
installed = libxrender-0.9.11-1-x86_64
installed = libxshmfence-1.3.2-1-x86_64
installed = libxxf86vm-1.1.5-1-x86_64
installed = linux-api-headers-6.4-1-any
installed = llvm-libs-15.0.7-3-x86_64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2-x86_64
installed = lz4-1:1.9.4-1-x86_64
installed = m4-1.4.19-3-x86_64
installed = make-4.4.1-2-x86_64
installed = manjaro-keyring-20230719-2-any
installed = mesa-23.1.5-2-x86_64
installed = minizip-1:1.2.13-3-x86_64
installed = mpfr-4.2.0.p12-3-x86_64
installed = ncurses-6.4_20230520-1-x86_64
installed = nettle-3.9.1-1-x86_64
installed = ninja-1.11.1-3-x86_64
installed = npth-1.6-4-x86_64
installed = ocl-icd-2.3.2-1-x86_64
installed = openssl-3.1.2-1-x86_64
installed = p11-kit-0.25.0-1-x86_64
installed = pacman-6.0.2-13-x86_64
installed = pam-1.5.3-3-x86_64
installed = pambase-20221020-1-any
installed = patch-2.7.6-10-x86_64
installed = pcre2-10.42-2-x86_64
installed = perl-5.38.0-1-x86_64
installed = perl-error-0.17029-5-any
installed = perl-mailtools-2.21-7-any
installed = perl-timedate-2.33-5-any
installed = pinentry-1.2.1-1-x86_64
installed = pkgconf-1.8.1-1-x86_64
installed = proj-9.2.1-1-x86_64
installed = qhull-2020.2-4-x86_64
installed = readline-8.2.001-2-x86_64
installed = rhash-1.4.3-1-x86_64
installed = sed-4.9-3-x86_64
installed = shadow-4.13-2-x86_64
installed = snappy-1.1.9-2-x86_64
installed = sqlite-3.42.0-1-x86_64
installed = sudo-1.9.14.p3-1-x86_64
installed = systemd-libs-253.8-1-x86_64
installed = tar-1.35-1-x86_64
installed = texinfo-7.0.3-1-x86_64
installed = tpm2-tss-4.0.1-1-x86_64
installed = tzdata-2023c-2-x86_64
installed = unixodbc-2.3.11-1-x86_64
installed = util-linux-2.39.1-1-x86_64
installed = util-linux-libs-2.39.1-1-x86_64
installed = vulkan-icd-loader-1.3.255-1-x86_64
installed = wayland-1.22.0-1-x86_64
installed = which-2.21-6-x86_64
installed = xcb-proto-1.15.2-3-any
installed = xerces-c-3.2.4-3-x86_64
installed = xorgproto-2023.2-1-any
installed = xz-5.4.4-1-x86_64
installed = zlib-1:1.2.13-3-x86_64
installed = zstd-1.5.5-1-x86_64
